<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>Nararating emergent future</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../../plugins/counto/animate.css">
  <link rel="stylesheet" href="../../plugins/aos/aos.css">
  <link rel="stylesheet" href="../../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../../css/style.css" rel="stylesheet">
  <!--padding -->
  <style>
  div {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  </style>

</head>

<body>

  <div class="container">
    <div class="row">
      <div style="padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px"></div>
    </div>
  </div>

  <div class="container">
    <div class="row">

      <div class="col-lg-6 col-md-8">
        <div align="justify">
          <h3 style="text-transform:uppercase;">Nararating emergent future</h3>
          <br>
            <h5 style="text-decoration:underline;">What is this subject</h5>
            <p style="text-indent: 2.5em;">This subject is all about how to tell a story, meaning of narrating,
              case study about narrative from the past until present and what happen with narrating in the future
            </p>

              <h5 style="text-decoration:underline;">what did we do in this subject </h5>
              <br>

            <b style="color:gray;">First day</b>
            <br>
            <p style="text-indent: 2.5em;">On the first day of this subject We study with mariana about varieties
              case study of narrative, for example, we learn  the meaning of  traditionalism, modernity, postmodernity,
              then We learn about reflexivity vs bias. Also vertretung vs darstellung that how we see stuff in our
              experience represent story such as the role gender society that represent through package of cleaning
              product. A lot of package use women to be presenter that mean the role gender society think women suitable
              to be a housewife. And then we study about the power of influence, language semiotics, homogenization,
              imagination, post humanism
            </p>

            <b style="color:gray;">Second day</b>
            <br>
            <p style="text-indent: 2.5em;">On the second day, we study about meaning of subculture also case study of
              subculture. We learn different kinds of subcultures such as first culture, Maker culture(Traditional &
              digital of making), Hacker culture(Changing the norm,Biohacking) and many more. That time we get a lot of
              knowledge for example we know Internet important for subculture movement and Meme is tools to use in the
              subcultures. And then the teacher provide us about information system that nowadays information transfer
              through the internet. It has three different kinds of information system. First is Centralised,it’s mean
              everything connected with the center only. Second is Decentralised. It means connecting a lot of center and not just one center.Third is the usefulness. It is distributed. It means everything connected with each other. At the end of the day she explain about open source and provide us the example of open source for research.
            </p>

            <b style="color:gray;">Third day</b>
            <br>
            <p style="text-indent: 2.5em;">On the third day, we study the evolution of information. From Babylonia age,
              in that time they use clay and tablet to keep the information.That time human can read & write again but
              information can be lost. And then humans come to the paper empires. That humans invent paper to keep the
              information and can collect information easier than use clay or rock.And then the information came to digital
              for example electricity combine with morse code. And digital way     have developed until now and it’s faster
              and more convenient than in the past. And then the teacher introduce Git lab that we will use to documenting
              everything in this master program, Then teacher explains about how to use it and teach about git lab language
              such as GIT commit GIT pull GIT push GIT merge
            </p>

            <b style="color:gray;">Last day: Making things talk</b>
            <br>
            <p style="text-indent: 2.5em;">At the last day, we study with kate, she explain Intervention are not just the material
              culture but also the non material culture. And we want our design interventions to tell stories. And she has
              Introduce the ways to tell a story from human to humans In this master program, it has three ways that we have to do include
              1.presentation 2.exhibition 3.blog .At the end of the class, she gives us to try to make our presentation (Concise delivery of
              an idea concept design) the instruction to make presentation include 1.ask yourself “which issue that you interest”. And start
              with it. 2.make statement write 3.do it with intention 4.research inter website to support  5.try to think, what is the next
              step and write it. And introduce how to make a blog that we have to know objective, Audience,concept statement explain HW1H and
              the blog should have visual communication elements such as Color, type ,context taxonomics ,Personal statement
            </p>




          </div>
        </div>




      </div>
    </div>



</body>


  </html>
